<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Frameset//EN""http://www.w3.org/TR/REC-html40/frameset.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc on Tue Jan 11 10:54:16 PST 2005 -->
<TITLE>
: Uses of Package org.eclipse.wst.rdb.internal.models.sql.schema
</TITLE>
<LINK REL ="stylesheet" TYPE="text/css" HREF="../../../../../../../../stylesheet.css" TITLE="Style">
</HEAD>
<BODY BGCOLOR="white">

<!-- ========== START OF NAVBAR ========== -->
<A NAME="navbar_top"><!-- --></A>
<TABLE BORDER="0" WIDTH="100%" CELLPADDING="1" CELLSPACING="0">
<TR>
<TD COLSPAN=2 BGCOLOR="#EEEEFF" CLASS="NavBarCell1">
<A NAME="navbar_top_firstrow"><!-- --></A>
<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="3">
  <TR ALIGN="center" VALIGN="top">
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../../../../overview-summary.html"><FONT CLASS="NavBarFont1"><B>Overview</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="package-summary.html"><FONT CLASS="NavBarFont1"><B>Package</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Class</FONT>&nbsp;</TD>
  <TD BGCOLOR="#FFFFFF" CLASS="NavBarCell1Rev"> &nbsp;<FONT CLASS="NavBarFont1Rev"><B>Use</B></FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="package-tree.html"><FONT CLASS="NavBarFont1"><B>Tree</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../../../../deprecated-list.html"><FONT CLASS="NavBarFont1"><B>Deprecated</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../../../../index-files/index-1.html"><FONT CLASS="NavBarFont1"><B>Index</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../../../../help-doc.html"><FONT CLASS="NavBarFont1"><B>Help</B></FONT></A>&nbsp;</TD>
  </TR>
</TABLE>
</TD>
<TD ALIGN="right" VALIGN="top" ROWSPAN=3><EM>
</EM>
</TD>
</TR>

<TR>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
&nbsp;PREV&nbsp;
&nbsp;NEXT</FONT></TD>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
  <A HREF="../../../../../../../../index.html" TARGET="_top"><B>FRAMES</B></A>  &nbsp;
&nbsp;<A HREF="package-use.html" TARGET="_top"><B>NO FRAMES</B></A></FONT></TD>
</TR>
</TABLE>
<!-- =========== END OF NAVBAR =========== -->

<HR>
<CENTER>
<H2>
<B>Uses of Package<br>org.eclipse.wst.rdb.internal.models.sql.schema</B></H2>
</CENTER>

<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" WIDTH="100%">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TD COLSPAN=2><FONT SIZE="+2">
Packages that use <A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/package-summary.html">org.eclipse.wst.rdb.internal.models.sql.schema</A></FONT></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><A HREF="#org.eclipse.wst.rdb.internal.models.sql.accesscontrol"><B>org.eclipse.wst.rdb.internal.models.sql.accesscontrol</B></A></TD>
<TD>&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><A HREF="#org.eclipse.wst.rdb.internal.models.sql.accesscontrol.impl"><B>org.eclipse.wst.rdb.internal.models.sql.accesscontrol.impl</B></A></TD>
<TD>&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><A HREF="#org.eclipse.wst.rdb.internal.models.sql.accesscontrol.util"><B>org.eclipse.wst.rdb.internal.models.sql.accesscontrol.util</B></A></TD>
<TD>&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><A HREF="#org.eclipse.wst.rdb.internal.models.sql.constraints"><B>org.eclipse.wst.rdb.internal.models.sql.constraints</B></A></TD>
<TD>&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><A HREF="#org.eclipse.wst.rdb.internal.models.sql.constraints.impl"><B>org.eclipse.wst.rdb.internal.models.sql.constraints.impl</B></A></TD>
<TD>&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><A HREF="#org.eclipse.wst.rdb.internal.models.sql.constraints.util"><B>org.eclipse.wst.rdb.internal.models.sql.constraints.util</B></A></TD>
<TD>&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><A HREF="#org.eclipse.wst.rdb.internal.models.sql.datatypes"><B>org.eclipse.wst.rdb.internal.models.sql.datatypes</B></A></TD>
<TD>&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><A HREF="#org.eclipse.wst.rdb.internal.models.sql.datatypes.impl"><B>org.eclipse.wst.rdb.internal.models.sql.datatypes.impl</B></A></TD>
<TD>&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><A HREF="#org.eclipse.wst.rdb.internal.models.sql.datatypes.util"><B>org.eclipse.wst.rdb.internal.models.sql.datatypes.util</B></A></TD>
<TD>&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><A HREF="#org.eclipse.wst.rdb.internal.models.sql.expressions"><B>org.eclipse.wst.rdb.internal.models.sql.expressions</B></A></TD>
<TD>&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><A HREF="#org.eclipse.wst.rdb.internal.models.sql.expressions.impl"><B>org.eclipse.wst.rdb.internal.models.sql.expressions.impl</B></A></TD>
<TD>&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><A HREF="#org.eclipse.wst.rdb.internal.models.sql.expressions.util"><B>org.eclipse.wst.rdb.internal.models.sql.expressions.util</B></A></TD>
<TD>&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><A HREF="#org.eclipse.wst.rdb.internal.models.sql.routines"><B>org.eclipse.wst.rdb.internal.models.sql.routines</B></A></TD>
<TD>&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><A HREF="#org.eclipse.wst.rdb.internal.models.sql.routines.impl"><B>org.eclipse.wst.rdb.internal.models.sql.routines.impl</B></A></TD>
<TD>&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><A HREF="#org.eclipse.wst.rdb.internal.models.sql.routines.util"><B>org.eclipse.wst.rdb.internal.models.sql.routines.util</B></A></TD>
<TD>&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><A HREF="#org.eclipse.wst.rdb.internal.models.sql.schema"><B>org.eclipse.wst.rdb.internal.models.sql.schema</B></A></TD>
<TD>&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><A HREF="#org.eclipse.wst.rdb.internal.models.sql.schema.helper"><B>org.eclipse.wst.rdb.internal.models.sql.schema.helper</B></A></TD>
<TD>&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><A HREF="#org.eclipse.wst.rdb.internal.models.sql.schema.impl"><B>org.eclipse.wst.rdb.internal.models.sql.schema.impl</B></A></TD>
<TD>&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><A HREF="#org.eclipse.wst.rdb.internal.models.sql.schema.util"><B>org.eclipse.wst.rdb.internal.models.sql.schema.util</B></A></TD>
<TD>&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><A HREF="#org.eclipse.wst.rdb.internal.models.sql.statements"><B>org.eclipse.wst.rdb.internal.models.sql.statements</B></A></TD>
<TD>&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><A HREF="#org.eclipse.wst.rdb.internal.models.sql.statements.impl"><B>org.eclipse.wst.rdb.internal.models.sql.statements.impl</B></A></TD>
<TD>&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><A HREF="#org.eclipse.wst.rdb.internal.models.sql.statements.util"><B>org.eclipse.wst.rdb.internal.models.sql.statements.util</B></A></TD>
<TD>&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><A HREF="#org.eclipse.wst.rdb.internal.models.sql.tables"><B>org.eclipse.wst.rdb.internal.models.sql.tables</B></A></TD>
<TD>&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><A HREF="#org.eclipse.wst.rdb.internal.models.sql.tables.impl"><B>org.eclipse.wst.rdb.internal.models.sql.tables.impl</B></A></TD>
<TD>&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><A HREF="#org.eclipse.wst.rdb.internal.models.sql.tables.util"><B>org.eclipse.wst.rdb.internal.models.sql.tables.util</B></A></TD>
<TD>&nbsp;&nbsp;</TD>
</TR>
</TABLE>
&nbsp;
<P>
<A NAME="org.eclipse.wst.rdb.internal.models.sql.accesscontrol"><!-- --></A>
<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" WIDTH="100%">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TD COLSPAN=2><FONT SIZE="+2">
Classes in <A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/package-summary.html">org.eclipse.wst.rdb.internal.models.sql.schema</A> used by <A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/accesscontrol/package-summary.html">org.eclipse.wst.rdb.internal.models.sql.accesscontrol</A><TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/SQLObject.html#org.eclipse.wst.rdb.internal.models.sql.accesscontrol"><B>SQLObject</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the model object '<em><b>SQL Object</b></em>'.</TD>
</TR>
</FONT></TD>
</TR>
</TABLE>
&nbsp;
<P>
<A NAME="org.eclipse.wst.rdb.internal.models.sql.accesscontrol.impl"><!-- --></A>
<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" WIDTH="100%">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TD COLSPAN=2><FONT SIZE="+2">
Classes in <A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/package-summary.html">org.eclipse.wst.rdb.internal.models.sql.schema</A> used by <A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/accesscontrol/impl/package-summary.html">org.eclipse.wst.rdb.internal.models.sql.accesscontrol.impl</A><TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/SQLObject.html#org.eclipse.wst.rdb.internal.models.sql.accesscontrol.impl"><B>SQLObject</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the model object '<em><b>SQL Object</b></em>'.</TD>
</TR>
</FONT></TD>
</TR>
</TABLE>
&nbsp;
<P>
<A NAME="org.eclipse.wst.rdb.internal.models.sql.accesscontrol.util"><!-- --></A>
<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" WIDTH="100%">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TD COLSPAN=2><FONT SIZE="+2">
Classes in <A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/package-summary.html">org.eclipse.wst.rdb.internal.models.sql.schema</A> used by <A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/accesscontrol/util/package-summary.html">org.eclipse.wst.rdb.internal.models.sql.accesscontrol.util</A><TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/SQLObject.html#org.eclipse.wst.rdb.internal.models.sql.accesscontrol.util"><B>SQLObject</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the model object '<em><b>SQL Object</b></em>'.</TD>
</TR>
</FONT></TD>
</TR>
</TABLE>
&nbsp;
<P>
<A NAME="org.eclipse.wst.rdb.internal.models.sql.constraints"><!-- --></A>
<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" WIDTH="100%">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TD COLSPAN=2><FONT SIZE="+2">
Classes in <A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/package-summary.html">org.eclipse.wst.rdb.internal.models.sql.schema</A> used by <A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/constraints/package-summary.html">org.eclipse.wst.rdb.internal.models.sql.constraints</A><TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/ReferentialActionType.html#org.eclipse.wst.rdb.internal.models.sql.constraints"><B>ReferentialActionType</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the literals of the enumeration '<em><b>Referential Action Type</b></em>',
 and utility methods for working with them.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/Schema.html#org.eclipse.wst.rdb.internal.models.sql.constraints"><B>Schema</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the model object '<em><b>Schema</b></em>'.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/SQLObject.html#org.eclipse.wst.rdb.internal.models.sql.constraints"><B>SQLObject</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the model object '<em><b>SQL Object</b></em>'.</TD>
</TR>
</FONT></TD>
</TR>
</TABLE>
&nbsp;
<P>
<A NAME="org.eclipse.wst.rdb.internal.models.sql.constraints.impl"><!-- --></A>
<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" WIDTH="100%">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TD COLSPAN=2><FONT SIZE="+2">
Classes in <A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/package-summary.html">org.eclipse.wst.rdb.internal.models.sql.schema</A> used by <A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/constraints/impl/package-summary.html">org.eclipse.wst.rdb.internal.models.sql.constraints.impl</A><TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/ReferentialActionType.html#org.eclipse.wst.rdb.internal.models.sql.constraints.impl"><B>ReferentialActionType</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the literals of the enumeration '<em><b>Referential Action Type</b></em>',
 and utility methods for working with them.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/Schema.html#org.eclipse.wst.rdb.internal.models.sql.constraints.impl"><B>Schema</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the model object '<em><b>Schema</b></em>'.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/SQLObject.html#org.eclipse.wst.rdb.internal.models.sql.constraints.impl"><B>SQLObject</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the model object '<em><b>SQL Object</b></em>'.</TD>
</TR>
</FONT></TD>
</TR>
</TABLE>
&nbsp;
<P>
<A NAME="org.eclipse.wst.rdb.internal.models.sql.constraints.util"><!-- --></A>
<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" WIDTH="100%">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TD COLSPAN=2><FONT SIZE="+2">
Classes in <A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/package-summary.html">org.eclipse.wst.rdb.internal.models.sql.schema</A> used by <A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/constraints/util/package-summary.html">org.eclipse.wst.rdb.internal.models.sql.constraints.util</A><TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/SQLObject.html#org.eclipse.wst.rdb.internal.models.sql.constraints.util"><B>SQLObject</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the model object '<em><b>SQL Object</b></em>'.</TD>
</TR>
</FONT></TD>
</TR>
</TABLE>
&nbsp;
<P>
<A NAME="org.eclipse.wst.rdb.internal.models.sql.datatypes"><!-- --></A>
<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" WIDTH="100%">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TD COLSPAN=2><FONT SIZE="+2">
Classes in <A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/package-summary.html">org.eclipse.wst.rdb.internal.models.sql.schema</A> used by <A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/package-summary.html">org.eclipse.wst.rdb.internal.models.sql.datatypes</A><TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/ReferentialActionType.html#org.eclipse.wst.rdb.internal.models.sql.datatypes"><B>ReferentialActionType</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the literals of the enumeration '<em><b>Referential Action Type</b></em>',
 and utility methods for working with them.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/Schema.html#org.eclipse.wst.rdb.internal.models.sql.datatypes"><B>Schema</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the model object '<em><b>Schema</b></em>'.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/SQLObject.html#org.eclipse.wst.rdb.internal.models.sql.datatypes"><B>SQLObject</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the model object '<em><b>SQL Object</b></em>'.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/TypedElement.html#org.eclipse.wst.rdb.internal.models.sql.datatypes"><B>TypedElement</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the model object '<em><b>Typed Element</b></em>'.</TD>
</TR>
</FONT></TD>
</TR>
</TABLE>
&nbsp;
<P>
<A NAME="org.eclipse.wst.rdb.internal.models.sql.datatypes.impl"><!-- --></A>
<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" WIDTH="100%">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TD COLSPAN=2><FONT SIZE="+2">
Classes in <A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/package-summary.html">org.eclipse.wst.rdb.internal.models.sql.schema</A> used by <A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/impl/package-summary.html">org.eclipse.wst.rdb.internal.models.sql.datatypes.impl</A><TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/ReferentialActionType.html#org.eclipse.wst.rdb.internal.models.sql.datatypes.impl"><B>ReferentialActionType</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the literals of the enumeration '<em><b>Referential Action Type</b></em>',
 and utility methods for working with them.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/Schema.html#org.eclipse.wst.rdb.internal.models.sql.datatypes.impl"><B>Schema</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the model object '<em><b>Schema</b></em>'.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/SQLObject.html#org.eclipse.wst.rdb.internal.models.sql.datatypes.impl"><B>SQLObject</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the model object '<em><b>SQL Object</b></em>'.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/TypedElement.html#org.eclipse.wst.rdb.internal.models.sql.datatypes.impl"><B>TypedElement</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the model object '<em><b>Typed Element</b></em>'.</TD>
</TR>
</FONT></TD>
</TR>
</TABLE>
&nbsp;
<P>
<A NAME="org.eclipse.wst.rdb.internal.models.sql.datatypes.util"><!-- --></A>
<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" WIDTH="100%">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TD COLSPAN=2><FONT SIZE="+2">
Classes in <A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/package-summary.html">org.eclipse.wst.rdb.internal.models.sql.schema</A> used by <A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/util/package-summary.html">org.eclipse.wst.rdb.internal.models.sql.datatypes.util</A><TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/SQLObject.html#org.eclipse.wst.rdb.internal.models.sql.datatypes.util"><B>SQLObject</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the model object '<em><b>SQL Object</b></em>'.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/TypedElement.html#org.eclipse.wst.rdb.internal.models.sql.datatypes.util"><B>TypedElement</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the model object '<em><b>Typed Element</b></em>'.</TD>
</TR>
</FONT></TD>
</TR>
</TABLE>
&nbsp;
<P>
<A NAME="org.eclipse.wst.rdb.internal.models.sql.expressions"><!-- --></A>
<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" WIDTH="100%">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TD COLSPAN=2><FONT SIZE="+2">
Classes in <A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/package-summary.html">org.eclipse.wst.rdb.internal.models.sql.schema</A> used by <A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/expressions/package-summary.html">org.eclipse.wst.rdb.internal.models.sql.expressions</A><TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/SQLObject.html#org.eclipse.wst.rdb.internal.models.sql.expressions"><B>SQLObject</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the model object '<em><b>SQL Object</b></em>'.</TD>
</TR>
</FONT></TD>
</TR>
</TABLE>
&nbsp;
<P>
<A NAME="org.eclipse.wst.rdb.internal.models.sql.expressions.impl"><!-- --></A>
<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" WIDTH="100%">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TD COLSPAN=2><FONT SIZE="+2">
Classes in <A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/package-summary.html">org.eclipse.wst.rdb.internal.models.sql.schema</A> used by <A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/expressions/impl/package-summary.html">org.eclipse.wst.rdb.internal.models.sql.expressions.impl</A><TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/SQLObject.html#org.eclipse.wst.rdb.internal.models.sql.expressions.impl"><B>SQLObject</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the model object '<em><b>SQL Object</b></em>'.</TD>
</TR>
</FONT></TD>
</TR>
</TABLE>
&nbsp;
<P>
<A NAME="org.eclipse.wst.rdb.internal.models.sql.expressions.util"><!-- --></A>
<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" WIDTH="100%">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TD COLSPAN=2><FONT SIZE="+2">
Classes in <A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/package-summary.html">org.eclipse.wst.rdb.internal.models.sql.schema</A> used by <A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/expressions/util/package-summary.html">org.eclipse.wst.rdb.internal.models.sql.expressions.util</A><TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/SQLObject.html#org.eclipse.wst.rdb.internal.models.sql.expressions.util"><B>SQLObject</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the model object '<em><b>SQL Object</b></em>'.</TD>
</TR>
</FONT></TD>
</TR>
</TABLE>
&nbsp;
<P>
<A NAME="org.eclipse.wst.rdb.internal.models.sql.routines"><!-- --></A>
<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" WIDTH="100%">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TD COLSPAN=2><FONT SIZE="+2">
Classes in <A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/package-summary.html">org.eclipse.wst.rdb.internal.models.sql.schema</A> used by <A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/routines/package-summary.html">org.eclipse.wst.rdb.internal.models.sql.routines</A><TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/Schema.html#org.eclipse.wst.rdb.internal.models.sql.routines"><B>Schema</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the model object '<em><b>Schema</b></em>'.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/SQLObject.html#org.eclipse.wst.rdb.internal.models.sql.routines"><B>SQLObject</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the model object '<em><b>SQL Object</b></em>'.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/TypedElement.html#org.eclipse.wst.rdb.internal.models.sql.routines"><B>TypedElement</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the model object '<em><b>Typed Element</b></em>'.</TD>
</TR>
</FONT></TD>
</TR>
</TABLE>
&nbsp;
<P>
<A NAME="org.eclipse.wst.rdb.internal.models.sql.routines.impl"><!-- --></A>
<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" WIDTH="100%">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TD COLSPAN=2><FONT SIZE="+2">
Classes in <A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/package-summary.html">org.eclipse.wst.rdb.internal.models.sql.schema</A> used by <A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/routines/impl/package-summary.html">org.eclipse.wst.rdb.internal.models.sql.routines.impl</A><TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/Schema.html#org.eclipse.wst.rdb.internal.models.sql.routines.impl"><B>Schema</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the model object '<em><b>Schema</b></em>'.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/SQLObject.html#org.eclipse.wst.rdb.internal.models.sql.routines.impl"><B>SQLObject</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the model object '<em><b>SQL Object</b></em>'.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/TypedElement.html#org.eclipse.wst.rdb.internal.models.sql.routines.impl"><B>TypedElement</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the model object '<em><b>Typed Element</b></em>'.</TD>
</TR>
</FONT></TD>
</TR>
</TABLE>
&nbsp;
<P>
<A NAME="org.eclipse.wst.rdb.internal.models.sql.routines.util"><!-- --></A>
<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" WIDTH="100%">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TD COLSPAN=2><FONT SIZE="+2">
Classes in <A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/package-summary.html">org.eclipse.wst.rdb.internal.models.sql.schema</A> used by <A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/routines/util/package-summary.html">org.eclipse.wst.rdb.internal.models.sql.routines.util</A><TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/SQLObject.html#org.eclipse.wst.rdb.internal.models.sql.routines.util"><B>SQLObject</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the model object '<em><b>SQL Object</b></em>'.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/TypedElement.html#org.eclipse.wst.rdb.internal.models.sql.routines.util"><B>TypedElement</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the model object '<em><b>Typed Element</b></em>'.</TD>
</TR>
</FONT></TD>
</TR>
</TABLE>
&nbsp;
<P>
<A NAME="org.eclipse.wst.rdb.internal.models.sql.schema"><!-- --></A>
<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" WIDTH="100%">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TD COLSPAN=2><FONT SIZE="+2">
Classes in <A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/package-summary.html">org.eclipse.wst.rdb.internal.models.sql.schema</A> used by <A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/package-summary.html">org.eclipse.wst.rdb.internal.models.sql.schema</A><TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/Database.html#org.eclipse.wst.rdb.internal.models.sql.schema"><B>Database</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the model object '<em><b>Database</b></em>'.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/Dependency.html#org.eclipse.wst.rdb.internal.models.sql.schema"><B>Dependency</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the model object '<em><b>Dependency</b></em>'.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/GenerateType.html#org.eclipse.wst.rdb.internal.models.sql.schema"><B>GenerateType</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the literals of the enumeration '<em><b>Generate Type</b></em>',
 and utility methods for working with them.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/IdentitySpecifier.html#org.eclipse.wst.rdb.internal.models.sql.schema"><B>IdentitySpecifier</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the model object '<em><b>Identity Specifier</b></em>'.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/ReferentialActionType.html#org.eclipse.wst.rdb.internal.models.sql.schema"><B>ReferentialActionType</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the literals of the enumeration '<em><b>Referential Action Type</b></em>',
 and utility methods for working with them.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/Schema.html#org.eclipse.wst.rdb.internal.models.sql.schema"><B>Schema</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the model object '<em><b>Schema</b></em>'.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/Sequence.html#org.eclipse.wst.rdb.internal.models.sql.schema"><B>Sequence</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the model object '<em><b>Sequence</b></em>'.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/SQLObject.html#org.eclipse.wst.rdb.internal.models.sql.schema"><B>SQLObject</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the model object '<em><b>SQL Object</b></em>'.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/SQLSchemaFactory.html#org.eclipse.wst.rdb.internal.models.sql.schema"><B>SQLSchemaFactory</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 The <b>Factory</b> for the model.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/SQLSchemaPackage.html#org.eclipse.wst.rdb.internal.models.sql.schema"><B>SQLSchemaPackage</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 The <b>Package</b> for the model.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/TypedElement.html#org.eclipse.wst.rdb.internal.models.sql.schema"><B>TypedElement</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the model object '<em><b>Typed Element</b></em>'.</TD>
</TR>
</FONT></TD>
</TR>
</TABLE>
&nbsp;
<P>
<A NAME="org.eclipse.wst.rdb.internal.models.sql.schema.helper"><!-- --></A>
<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" WIDTH="100%">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TD COLSPAN=2><FONT SIZE="+2">
Classes in <A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/package-summary.html">org.eclipse.wst.rdb.internal.models.sql.schema</A> used by <A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/helper/package-summary.html">org.eclipse.wst.rdb.internal.models.sql.schema.helper</A><TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/Database.html#org.eclipse.wst.rdb.internal.models.sql.schema.helper"><B>Database</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the model object '<em><b>Database</b></em>'.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/Schema.html#org.eclipse.wst.rdb.internal.models.sql.schema.helper"><B>Schema</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the model object '<em><b>Schema</b></em>'.</TD>
</TR>
</FONT></TD>
</TR>
</TABLE>
&nbsp;
<P>
<A NAME="org.eclipse.wst.rdb.internal.models.sql.schema.impl"><!-- --></A>
<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" WIDTH="100%">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TD COLSPAN=2><FONT SIZE="+2">
Classes in <A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/package-summary.html">org.eclipse.wst.rdb.internal.models.sql.schema</A> used by <A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/impl/package-summary.html">org.eclipse.wst.rdb.internal.models.sql.schema.impl</A><TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/Database.html#org.eclipse.wst.rdb.internal.models.sql.schema.impl"><B>Database</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the model object '<em><b>Database</b></em>'.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/Dependency.html#org.eclipse.wst.rdb.internal.models.sql.schema.impl"><B>Dependency</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the model object '<em><b>Dependency</b></em>'.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/GenerateType.html#org.eclipse.wst.rdb.internal.models.sql.schema.impl"><B>GenerateType</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the literals of the enumeration '<em><b>Generate Type</b></em>',
 and utility methods for working with them.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/IdentitySpecifier.html#org.eclipse.wst.rdb.internal.models.sql.schema.impl"><B>IdentitySpecifier</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the model object '<em><b>Identity Specifier</b></em>'.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/Schema.html#org.eclipse.wst.rdb.internal.models.sql.schema.impl"><B>Schema</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the model object '<em><b>Schema</b></em>'.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/Sequence.html#org.eclipse.wst.rdb.internal.models.sql.schema.impl"><B>Sequence</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the model object '<em><b>Sequence</b></em>'.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/SQLObject.html#org.eclipse.wst.rdb.internal.models.sql.schema.impl"><B>SQLObject</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the model object '<em><b>SQL Object</b></em>'.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/SQLSchemaFactory.html#org.eclipse.wst.rdb.internal.models.sql.schema.impl"><B>SQLSchemaFactory</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 The <b>Factory</b> for the model.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/SQLSchemaPackage.html#org.eclipse.wst.rdb.internal.models.sql.schema.impl"><B>SQLSchemaPackage</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 The <b>Package</b> for the model.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/TypedElement.html#org.eclipse.wst.rdb.internal.models.sql.schema.impl"><B>TypedElement</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the model object '<em><b>Typed Element</b></em>'.</TD>
</TR>
</FONT></TD>
</TR>
</TABLE>
&nbsp;
<P>
<A NAME="org.eclipse.wst.rdb.internal.models.sql.schema.util"><!-- --></A>
<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" WIDTH="100%">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TD COLSPAN=2><FONT SIZE="+2">
Classes in <A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/package-summary.html">org.eclipse.wst.rdb.internal.models.sql.schema</A> used by <A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/util/package-summary.html">org.eclipse.wst.rdb.internal.models.sql.schema.util</A><TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/Database.html#org.eclipse.wst.rdb.internal.models.sql.schema.util"><B>Database</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the model object '<em><b>Database</b></em>'.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/Dependency.html#org.eclipse.wst.rdb.internal.models.sql.schema.util"><B>Dependency</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the model object '<em><b>Dependency</b></em>'.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/IdentitySpecifier.html#org.eclipse.wst.rdb.internal.models.sql.schema.util"><B>IdentitySpecifier</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the model object '<em><b>Identity Specifier</b></em>'.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/Schema.html#org.eclipse.wst.rdb.internal.models.sql.schema.util"><B>Schema</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the model object '<em><b>Schema</b></em>'.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/Sequence.html#org.eclipse.wst.rdb.internal.models.sql.schema.util"><B>Sequence</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the model object '<em><b>Sequence</b></em>'.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/SQLObject.html#org.eclipse.wst.rdb.internal.models.sql.schema.util"><B>SQLObject</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the model object '<em><b>SQL Object</b></em>'.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/TypedElement.html#org.eclipse.wst.rdb.internal.models.sql.schema.util"><B>TypedElement</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the model object '<em><b>Typed Element</b></em>'.</TD>
</TR>
</FONT></TD>
</TR>
</TABLE>
&nbsp;
<P>
<A NAME="org.eclipse.wst.rdb.internal.models.sql.statements"><!-- --></A>
<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" WIDTH="100%">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TD COLSPAN=2><FONT SIZE="+2">
Classes in <A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/package-summary.html">org.eclipse.wst.rdb.internal.models.sql.schema</A> used by <A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/statements/package-summary.html">org.eclipse.wst.rdb.internal.models.sql.statements</A><TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/SQLObject.html#org.eclipse.wst.rdb.internal.models.sql.statements"><B>SQLObject</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the model object '<em><b>SQL Object</b></em>'.</TD>
</TR>
</FONT></TD>
</TR>
</TABLE>
&nbsp;
<P>
<A NAME="org.eclipse.wst.rdb.internal.models.sql.statements.impl"><!-- --></A>
<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" WIDTH="100%">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TD COLSPAN=2><FONT SIZE="+2">
Classes in <A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/package-summary.html">org.eclipse.wst.rdb.internal.models.sql.schema</A> used by <A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/statements/impl/package-summary.html">org.eclipse.wst.rdb.internal.models.sql.statements.impl</A><TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/SQLObject.html#org.eclipse.wst.rdb.internal.models.sql.statements.impl"><B>SQLObject</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the model object '<em><b>SQL Object</b></em>'.</TD>
</TR>
</FONT></TD>
</TR>
</TABLE>
&nbsp;
<P>
<A NAME="org.eclipse.wst.rdb.internal.models.sql.statements.util"><!-- --></A>
<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" WIDTH="100%">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TD COLSPAN=2><FONT SIZE="+2">
Classes in <A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/package-summary.html">org.eclipse.wst.rdb.internal.models.sql.schema</A> used by <A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/statements/util/package-summary.html">org.eclipse.wst.rdb.internal.models.sql.statements.util</A><TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/SQLObject.html#org.eclipse.wst.rdb.internal.models.sql.statements.util"><B>SQLObject</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the model object '<em><b>SQL Object</b></em>'.</TD>
</TR>
</FONT></TD>
</TR>
</TABLE>
&nbsp;
<P>
<A NAME="org.eclipse.wst.rdb.internal.models.sql.tables"><!-- --></A>
<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" WIDTH="100%">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TD COLSPAN=2><FONT SIZE="+2">
Classes in <A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/package-summary.html">org.eclipse.wst.rdb.internal.models.sql.schema</A> used by <A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/tables/package-summary.html">org.eclipse.wst.rdb.internal.models.sql.tables</A><TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/IdentitySpecifier.html#org.eclipse.wst.rdb.internal.models.sql.tables"><B>IdentitySpecifier</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the model object '<em><b>Identity Specifier</b></em>'.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/ReferentialActionType.html#org.eclipse.wst.rdb.internal.models.sql.tables"><B>ReferentialActionType</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the literals of the enumeration '<em><b>Referential Action Type</b></em>',
 and utility methods for working with them.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/Schema.html#org.eclipse.wst.rdb.internal.models.sql.tables"><B>Schema</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the model object '<em><b>Schema</b></em>'.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/SQLObject.html#org.eclipse.wst.rdb.internal.models.sql.tables"><B>SQLObject</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the model object '<em><b>SQL Object</b></em>'.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/TypedElement.html#org.eclipse.wst.rdb.internal.models.sql.tables"><B>TypedElement</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the model object '<em><b>Typed Element</b></em>'.</TD>
</TR>
</FONT></TD>
</TR>
</TABLE>
&nbsp;
<P>
<A NAME="org.eclipse.wst.rdb.internal.models.sql.tables.impl"><!-- --></A>
<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" WIDTH="100%">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TD COLSPAN=2><FONT SIZE="+2">
Classes in <A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/package-summary.html">org.eclipse.wst.rdb.internal.models.sql.schema</A> used by <A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/tables/impl/package-summary.html">org.eclipse.wst.rdb.internal.models.sql.tables.impl</A><TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/IdentitySpecifier.html#org.eclipse.wst.rdb.internal.models.sql.tables.impl"><B>IdentitySpecifier</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the model object '<em><b>Identity Specifier</b></em>'.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/ReferentialActionType.html#org.eclipse.wst.rdb.internal.models.sql.tables.impl"><B>ReferentialActionType</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the literals of the enumeration '<em><b>Referential Action Type</b></em>',
 and utility methods for working with them.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/Schema.html#org.eclipse.wst.rdb.internal.models.sql.tables.impl"><B>Schema</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the model object '<em><b>Schema</b></em>'.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/SQLObject.html#org.eclipse.wst.rdb.internal.models.sql.tables.impl"><B>SQLObject</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the model object '<em><b>SQL Object</b></em>'.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/TypedElement.html#org.eclipse.wst.rdb.internal.models.sql.tables.impl"><B>TypedElement</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the model object '<em><b>Typed Element</b></em>'.</TD>
</TR>
</FONT></TD>
</TR>
</TABLE>
&nbsp;
<P>
<A NAME="org.eclipse.wst.rdb.internal.models.sql.tables.util"><!-- --></A>
<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" WIDTH="100%">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TD COLSPAN=2><FONT SIZE="+2">
Classes in <A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/package-summary.html">org.eclipse.wst.rdb.internal.models.sql.schema</A> used by <A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/tables/util/package-summary.html">org.eclipse.wst.rdb.internal.models.sql.tables.util</A><TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/SQLObject.html#org.eclipse.wst.rdb.internal.models.sql.tables.util"><B>SQLObject</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the model object '<em><b>SQL Object</b></em>'.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/class-use/TypedElement.html#org.eclipse.wst.rdb.internal.models.sql.tables.util"><B>TypedElement</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the model object '<em><b>Typed Element</b></em>'.</TD>
</TR>
</FONT></TD>
</TR>
</TABLE>
&nbsp;
<P>
<HR>

<!-- ========== START OF NAVBAR ========== -->
<A NAME="navbar_bottom"><!-- --></A>
<TABLE BORDER="0" WIDTH="100%" CELLPADDING="1" CELLSPACING="0">
<TR>
<TD COLSPAN=2 BGCOLOR="#EEEEFF" CLASS="NavBarCell1">
<A NAME="navbar_bottom_firstrow"><!-- --></A>
<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="3">
  <TR ALIGN="center" VALIGN="top">
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../../../../overview-summary.html"><FONT CLASS="NavBarFont1"><B>Overview</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="package-summary.html"><FONT CLASS="NavBarFont1"><B>Package</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Class</FONT>&nbsp;</TD>
  <TD BGCOLOR="#FFFFFF" CLASS="NavBarCell1Rev"> &nbsp;<FONT CLASS="NavBarFont1Rev"><B>Use</B></FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="package-tree.html"><FONT CLASS="NavBarFont1"><B>Tree</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../../../../deprecated-list.html"><FONT CLASS="NavBarFont1"><B>Deprecated</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../../../../index-files/index-1.html"><FONT CLASS="NavBarFont1"><B>Index</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../../../../help-doc.html"><FONT CLASS="NavBarFont1"><B>Help</B></FONT></A>&nbsp;</TD>
  </TR>
</TABLE>
</TD>
<TD ALIGN="right" VALIGN="top" ROWSPAN=3><EM>
</EM>
</TD>
</TR>

<TR>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
&nbsp;PREV&nbsp;
&nbsp;NEXT</FONT></TD>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
  <A HREF="../../../../../../../../index.html" TARGET="_top"><B>FRAMES</B></A>  &nbsp;
&nbsp;<A HREF="package-use.html" TARGET="_top"><B>NO FRAMES</B></A></FONT></TD>
</TR>
</TABLE>
<!-- =========== END OF NAVBAR =========== -->

<HR>

</BODY>
</HTML>
